Powerline Firmware QCA7500-2.7.0.0041-Ex-01-CS for TL-WPA8630(P), TL-PA8010(P), TL-PA8030(P) V1
Powerline Firmware QCA7500-2.7.0.0041-Ex-01-CS for TL-WPA8630(P), TL-PA8010(P), TL-PA8030(P) V1
Powerline Firmware QCA7500-2.7.0.0041-Ex-01-CS for TL-WPA8630(P), TL-PA8010(P), TL-PA8030(P) V1
2018-12-27 11:50:47 - last edited 2019-03-30 13:10:12
Model: TL-WPA8630P_KIT
Hardware Version: V1
Firmware Version: QCA7500-2.7.0.0041-Ex-01-CS-20181217

This is the link to the firmware FW-QCA7500-2.7.0.0041-Ex-01-CS-20181217:

https://mega.nz/#!UNVDkQDA!DghY-aC6bjpPaj0dOvxltpG_DT1ATuVIXQZaQy9-br8

Got to bring the firmware on TL-WPA8630P V1 and on PL1200. The pib file worked for these was the one for TL-WPA8630 V1.

 

For TP-PA8010P V1 use this firmware with modules 5 and 6 stripped with PIB: QCA7500-WallAdapter_CE-ClassB_8030P_171117_915.pib

https://mega.nz/#!tdNXXIrC!F4h4dlAhSLoEFdxiWK--W7ZJnj-x63pWyCk0Z2zfl7I

In the firmware files of TP-link modules 5 and 6 are normally already stripped.

0
0
#1
Options
16 Replies
Re:Powerline Firmware QCA7500-2.6.0.0062-E-02-CS for TL-WPA8630(P), TL-PA8010(P), TL-8030(P)
2019-01-03 01:24:15
I have TL-8030 KIT and I got Update Failed i Don't know why. Any tip?
0
0
#2
Options
Re:Re:Powerline Firmware QCA7500-2.6.0.0062-E-02-CS for TL-WPA8630(P), TL-PA8010(P), TL-8030(P)
2019-01-03 17:53:58 - last edited 2019-01-03 18:13:36

The firmware is only for the V1 devices with the QCA7500 chip. If it gives a failure try a different PIB file from the other devices.

0
0
#3
Options
Re:Powerline Firmware QCA7500-2.6.0.0062-E-02-CS for TL-WPA8630(P), TL-PA8010(P), TL-PA8030(P) V1
2019-01-04 18:55:32

This is just the NVM file where I can find the proper PIB file for TL-PA8030P V1?

0
0
#4
Options
Re:Re:Powerline Firmware QCA7500-2.6.0.0062-E-02-CS for TL-WPA8630(P), TL-PA8010(P), TL-PA8030(P) V1
2019-01-04 20:08:15

Just try a PIB file from an older firmware.

0
0
#5
Options
Re:Powerline Firmware QCA7500-2.6.0.0062-E-02-CS for TL-WPA8630(P), TL-PA8010(P), TL-PA8030(P) V1
2019-01-07 11:14:56 - last edited 2019-01-07 11:16:31

I tried using my OLD PIB file and this new one on my TL-PA8030 V1 and not worked. I got update failed. I used LAN port 1 also.

 

I'm using firmware 2.6.0.22-00_803111_180720_916 from UK.

0
0
#6
Options
Re:Re:Powerline Firmware QCA7500-2.6.0.0062-E-02-CS for TL-WPA8630(P), TL-PA8010(P), TL-PA8030(P) V1
2019-01-13 12:07:09

Which NVM file of the two above did you use? Only the one with modules 5 an 6 stripped will work on this adapter.

0
0
#7
Options
Re:Re:Re:Powerline Firmware QCA7500-2.6.0.0062-E-02-CS for TL-WPA8630(P), TL-PA8010(P), TL-PA8030(P) V1
2019-01-30 19:07:33

Thanks for the updated firmware.

 

Where are you getting these btw?  is there a beta program somewhere?

 

any idea what the changes or fixes are between versions?

 

I'm hoping this fixes some connection drop problems with the 8030P V1

0
0
#8
Options
Re:Powerline Firmware QCA7500-2.6.0.0062-E-02-CS for TL-WPA8630(P), TL-PA8010(P), TL-PA8030(P) V1
2019-01-31 16:36:01

First of all, thanks for your post and links.

 

I own the TL-PA8030P V1 KIT. If I've understood correctly, I should use the QCA7500-WallAdapter_CE-ClassB_8030P_171117_915.pib file combined with the stripped version of QCA7500-2.6.0 NVM file (from your second link)  in order to build up a feasible firmware update for my PLCs.

 

Am I correct?

 

 

0
0
#9
Options
Re:Re:Powerline Firmware QCA7500-2.6.0.0062-E-02-CS for TL-WPA8630(P), TL-PA8010(P), TL-PA8030(P) V1
2019-02-06 21:18:44

yes that is correct just flashed this firmware on my 4 adapters with no problems at all! ;)

It's All Good!!! ;)
0
0
#10
Options
Re:Powerline Firmware QCA7500-2.6.0.0062-E-02-CS for TL-WPA8630(P), TL-PA8010(P), TL-PA8030(P) V1
2019-03-07 09:57:08

Hi,

 

this forum helps a lot with the daily struggle with tp link plc. tanks a lot.

 

I have just one question where to find QCA7500-WallAdapter_CE-ClassB_8030P_171117_915.pib for upgrading TL-PA8030p V1?

 

Also the combination below for upgrading TL-PA8010p V1 is correct?

 

  • QCA7500-WallAdapter_EN50561-8010P-180731.pip
  • QCA7500-2.6.0.0062-00_modules_5-6_stripped.nvm

 

 

0
0
#11
Options